# Acknowledgements

## CRI

Architecture, CI and others have been taken from the [CRI's infrastructure
repository](https://gitlab.cri.epita.fr/cri/iac/infrastructure).

```
CRI's infrastructure
Copyright (C) 2021 CRI - EPITA <cri@cri.epita.fr>
Copyright (C) 2022 CRI - EPITA <cri@cri.epita.fr>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.
```

## Sevan 'Byh0ki'

All the prior work on restic backups has been made by Sevan, and as such, we
owe him a huge thank you!

His Terraform modules from which we inspired ourselves are available
[here](https://gitlab.com/byh0ki-org/infra/terraform).
